Bug 139631 - Postfix fails to start up after update to FC3
Postfix fails to start up after update to FC3
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Workaround found
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 19:41 EST by Hardy Mayer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 12:35:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hardy Mayer 2004-11-16 19:41:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
After upgrade from FC2 to FC3
Postfix fails to start during boot or when started from
/etc/init.d/postfix

I had to revert to sendmail

Version-Release number of selected component (if applicable):
postfix-2.1.5-2.3.FC3

How reproducible:
Always

Steps to Reproduce:
1. Select postfix as your mail agent
2. reboot or use /etc/init.d/postfix start
3. The [FAILED] shows up
    

Expected Results:  Postfix to run as mail agent

Additional info:

I suspect it has something to do with the way the db files are created
in the new version.
Comment 1 Hardy Mayer 2004-11-17 12:18:28 EST
Workaround:
Uninstalled postfix and removed the /etc/postfix directory.
After a clean install postfix seems to work again.

I also needed to edit the main.cf and transport files to access my
providers smtp server. 

Note You need to log in before you can comment on or make changes to this bug.